Subject: Trainer Candidate - Gohan Kumar
From: Gohan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:25:56 -0400

| | Tech Support Test

Name | Gohan Kumar
E-mail | [email-masked]
Phone Number | (+91) 9717953485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc bank | Manager | |
Previous Employer 1 | Deutsche bank | | |
Previous Employer 2 | ABN amro | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | A public speaker, with a banking experience of 10years  also training freshers
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When the team doesn't work according to the way you want it to happen, then motivation is required. Motivation can get you places. Motivation can definitely move a mountain. Inspire them to the core. Powerful words make a difference. Your tongue can inspire relationships or ruin relationships. Choose your words wisely.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be turned into a great service if you know how to take business from an irate customer and he gives more references to you.
What according to you makes you a good candidate for this position? | I possess Exceptional communication skills both verbal and written. I have a knack for presentation skills. I have the ability to captivate my audience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |